OhMyGPT
Chat

List stored response input items

GET
/v1/responses/{response_id}/input_items

Returns the expanded input items stored for a response created without store:false.

授权

ApiKeyAuth
headerAuthorization<token>

路径参数

response_id*string

Response ID returned by POST /v1/responses.

查询参数

limit?integer

Maximum number of input items to return.

范围1 <= value <= 100
默认20
after?string

Return items after this input item ID.

order?string

Item order within the stored input list.

默认"asc"
值于"asc""desc"

响应主体

Stored input items

application/json
  1. response
data*array<|||||||||||||||||||||||||>
first_id*string
has_more*boolean
last_id*string
object*"list"
值于"list"
示例请求
curl -X GET 'https://api.ohmygpt.com/v1/responses/string/input_items'
示例响应
{  "data": [    {      "content": "string",      "phase": "commentary",      "role": "user",      "type": "message"    }  ],  "first_id": "string",  "has_more": true,  "last_id": "string",  "object": "list"}